Subject: Re: build test your changes!

From: Eric Dumazet <[email-masked]>
Date: Tue, 20 Oct 2009 09:36:30 +0200

Krishna Kumar2 a écrit :

> Sorry about the build failure. I did do a build and a stress test. But
> I missed changing the name sk_record_tx_queue() in both sock.h
> and dev.c when testing. I caught the miss before sending the patch,
> but changed the name only in sock.h, and didn't do a final build
> again. Sorry about this, will not assume next time.
> 
> I will fix this (including patch order) and resend after build and test.
> 

Yes please, I am looking for your patches being added before my next round :)

(Specifically, I was waiting sizeof(struct sock_common) goes from 0x38 to 0x40 
on 64 bit arches)